<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;6c8f66ab-67a2-498a-9b48-30440fe583bc&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiFng1VKWv23tMejEkij6Ac7tiYf8s-MngLW3hgEFQt93pbXT775-ALjxzaD2ACETX6Uz2_P3Khca3Y9NlPGzxCo2tvEPQbA0WPZ7-1Ukrted9dPPYqPgnZ5PAYZfPfwa-9khepOrei1_jeeaoAJoKBydsLB0_XJNvJe6RKdoA&quot;,&quot;token_expiry_millis&quot;:1773442165799}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;6c8f66ab-67a2-498a-9b48-30440fe583bc&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;daniellegla2835&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfiFng1VKWv23tMejEkij6Ac7tiYf8s-MngLW3hgEFQt93pbXT775-ALjxzaD2ACETX6Uz2_P3Khca3Y9NlPGzxCo2tvEPQbA0WPZ7-1Ukrted9dPPYqPgnZ5PAYZfPfwa-9khepOrei1_jeeaoAJoKBydsLB0_XJNvJe6RKdoA&quot;,&quot;tokenV3Expiry&quot;:1773442165799,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:22,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Danielle glassy&quot;}]</string>
</map>
